1

To not autoremove something

view story
linux-howto

http://unix.stackexchange.com – I have uninstalled my distro's (Debian Wheezy) package of torchat, and use a newer version I've built myself. Since removing the package apt-get wants me to autoremove something which the software I've built still depends on. How do I make it so I never see this warning again? The following package was automatically installed and is no longer required: python-socksipy Use 'apt-get autoremove' to remove it. (HowTos)